﻿#MainBody
{
	background: none #58A532;
}

#masterHeaderBackground
{
	background: url(../../images/PTC/headerimage.png) no-repeat;
	overflow: hidden;
	position: relative;
	min-height: 200px;
	padding: 0px;

}

#masterTopBarAuxiliary a {
    	color: #FFFFFF;
}

.cartSprite {
	color: #FFFFFF;
}

#masterWrapper, #ft {
	border: none;
	max-width: 1100px;
}

body, p {
	color: #444444;
   	font-family: 'Source Sans Pro', Trebuchet MS,Helvetica,Sans-Serif;
    font-size: 1em;
    font-weight: 400;
    line-height: 1.4;
}



/* Mini Profile Company Name */
#ctl00_TemplateBody_WebPartManager1_gwpciMiniProfile_ciMiniProfile_contactName_institute {
	font-size: 2em;
	font-weight: 700;
}

/* Hide IQA Query Name */
.HideQueryName .PanelHead.Distinguish {
	display: none;
}

.DirectoryLogo {
	float: left;
	margin: 15px;
	width: 150px;
	display: block;
}

.DirectoryListing {
	float: right;
	display: block;
	width: 80%;
}

.DirectoryListing H3 {
	margin-top: 20px;
}


/* Framed Site - Upcoming Events IQA */
.Framed .RadGrid .rgRow td, 
.Framed .RadGrid .rgAltRow td, 
.Framed .RadGrid .rgEditRow td, 
.Framed .RadGrid .rgFooter td {
    padding-bottom: 25px;
    padding-top: 25px;
    padding-left: 25px;
}

.Framed .RadGrid_Default .rgMasterTable, .RadGrid_Default .rgDetailTable, 
.Framed .RadGrid_Default .rgGroupPanel table, 
.Framed .RadGrid_Default .rgCommandRow table, 
.Framed .RadGrid_Default .rgEditForm table, 
.Framed .RadGrid_Default .rgPager table {
    font-family: "Source Sans Pro";
    font-size: 36px;
    line-height: 16px;
	font-weight:900;
}

.RadGrid a {
    color: #444444 !important;
	text-decoration:none;
	font-family: "Source Sans Pro";
    font-size: 1em;
    line-height: 16px;
	font-weight:700;
}

.Framed .RadGrid_Default .rgRow a, 
.Framed .RadGrid_Default .rgAltRow a, 
.Framed .RadGrid_Default .rgEditRow a {
    color: #444444;
}

.Framed .RadGrid_Default .rgRow,
.FramedHome .RadGrid_Default .rgRow {
    background: none repeat scroll 0 0 #d5d5d5;
}

.Framed .RadGrid_Default .rgAltRow,
.FramedHome .RadGrid_Default .rgAltRow {
    background: none repeat scroll 0 0 #efefef;
}

.Framed,
.FramedHome {
	background: #efefef;
}

.FramedHome .RadGrid .rgRow td, 
.FramedHome .RadGrid .rgAltRow td, 
.FramedHome .RadGrid .rgEditRow td, 
.FramedHome .RadGrid .rgFooter td {
    padding-bottom: 6px;
    padding-top: 6px;
    padding-left: 10px;
}

.Framed .rgHeader,
.FramedHome .rgHeader {
	display: none;
}

.EmptyMasterContentPanel {
	min-height: 300px!important;
	background: #efefef;
}